
Track info
----------
Track name:              Venice
Track length:            617 m
Difficulty:              Extreme
Author:                  Gabor Varga
E-mail:                  bootes@freemail.hu
Other tracks by author:  PetroVolt, Quake!


Description
-----------
Take a tour to the lovely city of Venice (in Italy, not California ;)).
The streets are narrow, and in many places nothing prevents you from falling
into the filthy water.


Installation / uninstallation
-----------------------------

Install folder: venice
Installation:   unzip Venice.zip into your Re-Volt directory.
Uninstallation: delete <Re-Volt dir>\levels\venice
                delete <Re-Volt dir>\gfx\venice.bmp
                delete <Re-Volt dir>\gfx\venice.bmq


Playing reversed
----------------

If you like Venice, you can also try it backwards. There is a batch file
'Install_Venice_Reversed.bat', which creates a new track named
'Venice reversed', by copying reversed mode files into a new folder. This
way you can race reversed without overwriting an original track.

Uninstalling 'Venice reversed' is similar to uninstalling the forward one:
    - delete <Re-Volt dir>\levels\venice_r
    - delete <Re-Volt dir>\gfx\venice_r.bmp
    - delete <Re-Volt dir>\gfx\venice_r.bmq


Legals
------
Everything in Venice is made from scratch; some textures are based on material
that is shipped with 3DSMax.
You can use, copy and distribute this package; you can use any part of it
(meshes, textures) unchanged or modified in your own work - provided you
do it for free and mention my name as the original author.


Acknowledgements
----------------
Thanks to Acclaim for making this wonderful game.
Thanks to the following people who made the creation of Venice possible:
- Alexander Kroeller and Steven Ellis, who wrote the tools which convert 3DSMax
  output into Re-Volt levels.
- Andrea Barbagallo, who translated to Italian and gave advice on
  Italian / Venetian matters. (Unfortunately, only a little of his work can be
  seen in the track, because I have run out of texture space.)
- My wife Agnes, who helped me in the design of some textures.
- Everyone at RacersPoint, for the cheerings and encouragement - and for just
  being there.


Happy racing,
Gabor
